XmDropSiteUnregister(library call)

NAME
XmDropSiteUnregister — A Drag and Drop function that frees drop site information

SYNOPSIS

#include <Xm/DragDrop.h>
void XmDropSiteUnregister(
Widget widget);

DESCRIPTION

XmDropSiteUnregister informs the toolkit that the specified widget is no longer a registered drop site. The function frees all associated drop site information.

widget
    Specifies the ID of the widget, registered as a drop site, that is to be unregistered

For a complete definition of DropSite and its associated resources, see XmDropSite(3).

RELATED

XmDropSite(3) and XmDropSiteRegister(3).